@charset "utf-8";
.Websiteheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-style: normal;
	color: #FFF;
	text-align: center;
}
.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #00C;
	text-align: center;
	background-color: #FFF;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	text-align: left;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	text-align: left;
	color: #FFF;
}
